.neighborhoodHeroSection {

    width: 100%;

    min-height: 600px;

    background-color: #F9F6ED;

    padding-bottom: 50px;

    padding-inline: 50px;

}



.neighborhoodHeroSection .neighborhoodHeroBox {

    width: 100%;

    min-height: calc(600px - 50px);

    background-size: cover;

    background-position: center center;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 10px;

    overflow: hidden;

    position: relative;

}



.neighborhoodHeroSection .neighborhoodHeroBox::after {

    content: "";

    position: absolute;

    inset: 0;

    background: linear-gradient(266.14deg, rgba(0, 0, 0, 0) -13.25%, rgba(0, 0, 0, 0.3) 70.01%);

    z-index: 1;

}



.neighborhoodHeroSection .neighborhoodHeroBox .title {

    width: 100%;

    max-width: 880px;

    font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

    font-weight: 400;

    font-size: 50px;

    line-height: 65px;

    text-align: center;

    

    color: #F0E8DF;

    padding: 10px;

    z-index: 2;

    position: relative;

}



.neighborhoodHeroSection .neighborhoodHeroBox .description {

    font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

    font-weight: 300;

    font-size: 16px;

    line-height: 26px;

    

    text-align: center;

    color: #fff;

    /* margin-top: 20px !important; */

    max-width: 600px;

    text-align: center;

    z-index: 2;

    position: relative;

}



/* MARK: Single Blog Slider Gallery */



.singleBlogSliderGallery {

    background-color: #F4EFE7;

    display: flex;

    flex-direction: column;
}



.singleBlogSliderGallery .sliderBtnsBox {

    display: flex;

    justify-content: space-between;

    align-items: center;

    padding-block: 50px;

    gap: 20px;

}



.singleBlogSliderGallery .sliderBtnsBox .sliderItemTitle {

    font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

    font-weight: 400;

    font-size: 26px;

    line-height: 29px;

    

    color: #142927;

}



.singleBlogSliderGallery .sliderBtnsBox .sliderNextPrevBtns {

    display: flex;

    align-items: center;

    gap: 10px;

}



.singleBlogSliderGallery .gallerySlider {

    width: 100%;

}



.singleBlogSliderGallery .sliderItem {

    min-height: 650px;

    display: flex;

    align-items: end;

}



.singleBlogSliderGallery .sliderItem .content {

    background-color: #14292766;

    padding: 50px 100px 50px 50px;

    font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

    font-weight: 300;

    font-size: 16px;

    line-height: 26px;

    

    color: #fff;

    max-width: 660px;

    margin-bottom: 50px !important;

}



.owl-nav {

    position: absolute;

    top: 50%;

    width: 100%;

    display: flex;

    justify-content: space-between;

    transform: translateY(-50%);

}



.owl-nav button.owl-prev,

.owl-nav button.owl-next {

    background: none;

    border: none;

}







@media only screen and (max-width: 767.9px) {

    .neighborhoodHeroSection {

        padding-inline: 0px;

        padding-bottom: 0px;

    }



    .neighborhoodHeroSection .neighborhoodHeroBox .title {

        font-size: 36px;

        line-height: 46px;

    }



    .neighborhoodHeroSection .neighborhoodHeroBox {

        min-height: calc(650px - 50px);

        border-radius: 0px;

    }







}